--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1731112501.3439'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1731101581.19435'
    into_interval: 1W
    time: '1731101581.30197'
  minmax: 
    max: '1731112501.25385'
    min: '1731030815.87896'
    mtime: '1731108842'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1731112501.25385'
    path: 02STAMP
    type: new
  - 
    epoch: '1731111482.29138'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1731111482.25707'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1731111481.91251'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1731110482.70317'
    path: id/B/BA/BAKERSCOT/Random-Simple-0.02.meta
    type: new
  - 
    epoch: '1731110482.70178'
    path: id/B/BA/BAKERSCOT/Random-Simple-0.02.readme
    type: new
  - 
    epoch: '1731110482.6863'
    path: id/B/BA/BAKERSCOT/Random-Simple-0.02.tar.gz
    type: new
  - 
    epoch: '1731110482.6822'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1731110342.04134'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1731110342.0298'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1731110341.96626'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1731110341.87466'
    path: 00whois.xml
    type: new
  - 
    epoch: '1731110341.86532'
    path: 00whois.html
    type: new
  - 
    epoch: '1731109984.32618'
    path: id/W/WE/WESM/CHECKSUMS
    type: new
  - 
    epoch: '1731109983.75335'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1731109981.94413'
    path: id/T/TE/TEAM/CHECKSUMS
    type: new
  - 
    epoch: '1731109979.82494'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1731109975.50957'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1731109975.2229'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1731109974.57862'
    path: id/M/MR/MRUEDA/CHECKSUMS
    type: new
  - 
    epoch: '1731109967.60908'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1731109965.50986'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1731109964.30558'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1731109943.10193'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1731109942.66774'
    path: id/D/DR/DRCLAW/CHECKSUMS
    type: new
  - 
    epoch: '1731109941.78192'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1731109941.26676'
    path: id/C/CO/COUDOT/CHECKSUMS
    type: new
  - 
    epoch: '1731109940.63702'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1731109939.16003'
    path: id/C/CA/CADE/CHECKSUMS
    type: new
  - 
    epoch: '1731109936.83363'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1731108004.87664'
    path: id/G/GL/GLLORE/CHECKSUMS
    type: new
  - 
    epoch: '1731107002.95933'
    path: id/E/EH/EHUELS/Test-Dependencies-0.33.meta
    type: new
  - 
    epoch: '1731107002.95799'
    path: id/E/EH/EHUELS/Test-Dependencies-0.33.readme
    type: new
  - 
    epoch: '1731107002.94049'
    path: id/E/EH/EHUELS/Test-Dependencies-0.33.tar.gz
    type: new
  - 
    epoch: '1731106341.4473'
    path: id/D/DI/DIONYS/CHECKSUMS
    type: new
  - 
    epoch: '1731095941.96242'
    path: id/G/GL/GLLORE/App-SeismicUnixGui-0.87.0.tar.gz
    type: delete
  - 
    epoch: '1731095941.95865'
    path: id/G/GL/GLLORE/App-SeismicUnixGui-0.87.0.readme
    type: delete
  - 
    epoch: '1731095941.94152'
    path: id/G/GL/GLLORE/App-SeismicUnixGui-0.87.0.meta
    type: delete
  - 
    epoch: '1731095891.31922'
    path: id/J/JJ/JJNAPIORK/Catalyst-Runtime-5.90132.meta
    type: new
  - 
    epoch: '1731095891.31767'
    path: id/J/JJ/JJNAPIORK/Catalyst-Runtime-5.90132.readme
    type: new
  - 
    epoch: '1731095891.27071'
    path: id/J/JJ/JJNAPIORK/Catalyst-Runtime-5.90132.tar.gz
    type: new
  - 
    epoch: '1731095543.6659'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1731093792.75876'
    path: id/C/CO/CORION/RecentInfo-Manager-0.04.meta
    type: new
  - 
    epoch: '1731093792.75725'
    path: id/C/CO/CORION/RecentInfo-Manager-0.04.readme
    type: new
  - 
    epoch: '1731093792.74336'
    path: id/C/CO/CORION/RecentInfo-Manager-0.04.tar.gz
    type: new
  - 
    epoch: '1731091980.68338'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1731090149.62459'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.5.5.meta
    type: new
  - 
    epoch: '1731090144.16461'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.5.5.tar.gz
    type: new
  - 
    epoch: '1731083743.76226'
    path: id/C/CO/COUDOT/Lemonldap-NG-Portal-2.20.1.meta
    type: new
  - 
    epoch: '1731083743.7599'
    path: id/C/CO/COUDOT/Lemonldap-NG-Portal-2.20.1.readme
    type: new
  - 
    epoch: '1731083743.696'
    path: id/C/CO/COUDOT/Lemonldap-NG-Manager-2.20.1.meta
    type: new
  - 
    epoch: '1731083743.69384'
    path: id/C/CO/COUDOT/Lemonldap-NG-Manager-2.20.1.readme
    type: new
  - 
    epoch: '1731083743.55725'
    path: id/C/CO/COUDOT/Lemonldap-NG-Manager-2.20.1.tar.gz
    type: new
  - 
    epoch: '1731083743.5376'
    path: id/C/CO/COUDOT/Lemonldap-NG-Handler-2.20.1.meta
    type: new
  - 
    epoch: '1731083743.53614'
    path: id/C/CO/COUDOT/Lemonldap-NG-Handler-2.20.1.readme
    type: new
  - 
    epoch: '1731083743.52593'
    path: id/C/CO/COUDOT/Lemonldap-NG-Portal-2.20.1.tar.gz
    type: new
  - 
    epoch: '1731083743.51125'
    path: id/C/CO/COUDOT/Lemonldap-NG-Handler-2.20.1.tar.gz
    type: new
  - 
    epoch: '1731083743.49676'
    path: id/C/CO/COUDOT/Lemonldap-NG-Common-2.20.1.meta
    type: new
  - 
    epoch: '1731083743.49534'
    path: id/C/CO/COUDOT/Lemonldap-NG-Common-2.20.1.readme
    type: new
  - 
    epoch: '1731083743.46769'
    path: id/C/CO/COUDOT/Lemonldap-NG-Common-2.20.1.tar.gz
    type: new
  - 
    epoch: '1731083386.70163'
    path: id/D/DA/DART/Aion-Fs-0.0.8.meta
    type: new
  - 
    epoch: '1731083386.70022'
    path: id/D/DA/DART/Aion-Fs-0.0.8.readme
    type: new
  - 
    epoch: '1731083386.68753'
    path: id/D/DA/DART/Aion-Fs-0.0.8.tar.gz
    type: new
  - 
    epoch: '1731080905.2606'
    path: id/T/TE/TEAM/Net-Async-Redis-6.005.meta
    type: new
  - 
    epoch: '1731080905.25908'
    path: id/T/TE/TEAM/Net-Async-Redis-6.005.readme
    type: new
  - 
    epoch: '1731080905.23557'
    path: id/T/TE/TEAM/Net-Async-Redis-6.005.tar.gz
    type: new
  - 
    epoch: '1731080118.18917'
    path: id/W/WE/WESM/DBIx-Class-Helpers-2.037000.meta
    type: new
  - 
    epoch: '1731080118.18785'
    path: id/W/WE/WESM/DBIx-Class-Helpers-2.037000.readme
    type: new
  - 
    epoch: '1731080118.16212'
    path: id/W/WE/WESM/DBIx-Class-Helpers-2.037000.tar.gz
    type: new
  - 
    epoch: '1731079949.7196'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1731076932.63381'
    path: id/N/NH/NHORNE/Text-Names-GB-0.04.meta
    type: new
  - 
    epoch: '1731076932.6325'
    path: id/N/NH/NHORNE/Text-Names-GB-0.04.readme
    type: new
  - 
    epoch: '1731076932.62026'
    path: id/N/NH/NHORNE/Text-Names-GB-0.04.tar.gz
    type: new
  - 
    epoch: '1731075992.65778'
    path: id/M/MR/MRUEDA/Convert-Pheno-0.24_1.tar.gz
    type: new
  - 
    epoch: '1731073111.38606'
    path: id/N/NH/NHORNE/Log-Log4perl-Layout-Syslog-0.03.meta
    type: new
  - 
    epoch: '1731073111.38475'
    path: id/N/NH/NHORNE/Log-Log4perl-Layout-Syslog-0.03.readme
    type: new
  - 
    epoch: '1731073111.36818'
    path: id/N/NH/NHORNE/Log-Log4perl-Layout-Syslog-0.03.tar.gz
    type: new
  - 
    epoch: '1731072555.30245'
    path: id/N/NL/NLNETLABS/Net-DNS-1.48.meta
    type: new
  - 
    epoch: '1731072555.30112'
    path: id/N/NL/NLNETLABS/Net-DNS-1.48.readme
    type: new
  - 
    epoch: '1731072555.27459'
    path: id/N/NL/NLNETLABS/Net-DNS-1.48.tar.gz
    type: new
  - 
    epoch: '1731068838.84835'
    path: id/C/CA/CADE/Data-Tools-1.45.meta
    type: new
  - 
    epoch: '1731068838.84704'
    path: id/C/CA/CADE/Data-Tools-1.45.readme
    type: new
  - 
    epoch: '1731068838.83163'
    path: id/C/CA/CADE/Data-Tools-1.45.tar.gz
    type: new
  - 
    epoch: '1731067282.55753'
    path: id/U/UT/UTASHIRO/App-Greple-9.1703.meta
    type: new
  - 
    epoch: '1731067282.55619'
    path: id/U/UT/UTASHIRO/App-Greple-9.1703.readme
    type: new
  - 
    epoch: '1731067282.53207'
    path: id/U/UT/UTASHIRO/App-Greple-9.1703.tar.gz
    type: new
  - 
    epoch: '1731063541.66202'
    path: id/S/SI/SISYPHUS/Math-Ryu-1.06.tar.gz
    type: delete
  - 
    epoch: '1731063541.65968'
    path: id/S/SI/SISYPHUS/Math-Ryu-1.06.readme
    type: delete
  - 
    epoch: '1731063541.64471'
    path: id/S/SI/SISYPHUS/Math-Ryu-1.06.meta
    type: delete
  - 
    epoch: '1731041536.52575'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1731040892.61062'
    path: id/D/DR/DRCLAW/Data-JPack-v0.1.0.meta
    type: new
  - 
    epoch: '1731040892.60897'
    path: id/D/DR/DRCLAW/Data-JPack-v0.1.0.readme
    type: new
  - 
    epoch: '1731040892.59261'
    path: id/D/DR/DRCLAW/Data-JPack-v0.1.0.tar.gz
    type: new
  - 
    epoch: '1731040892.58098'
    path: id/D/DR/DRCLAW/Data-FastPack-v0.0.1.meta
    type: new
  - 
    epoch: '1731040892.57966'
    path: id/D/DR/DRCLAW/Data-FastPack-v0.0.1.readme
    type: new
  - 
    epoch: '1731040892.56307'
    path: id/D/DR/DRCLAW/Data-FastPack-v0.0.1.tar.gz
    type: new
  - 
    epoch: '1731037391.6559'
    path: id/S/SH/SHLOMIF/XML-Grammar-Fiction-0.32.0.meta
    type: new
  - 
    epoch: '1731037391.65431'
    path: id/S/SH/SHLOMIF/XML-Grammar-Fiction-0.32.0.readme
    type: new
  - 
    epoch: '1731037391.62769'
    path: id/S/SH/SHLOMIF/XML-Grammar-Fiction-0.32.0.tar.gz
    type: new
  - 
    epoch: '1731030815.90059'
    path: id/A/AJ/AJNN/Neo4j-Bolt-0.5000.meta
    type: new
  - 
    epoch: '1731030815.89938'
    path: id/A/AJ/AJNN/Neo4j-Bolt-0.5000.readme
    type: new
  - 
    epoch: '1731030815.87896'
    path: id/A/AJ/AJNN/Neo4j-Bolt-0.5000.tar.gz
    type: new
